
.navbar-inverse { background-color: #0000ff; border-color: #0000e6; }
.navbar-inverse .navbar-brand { color: #ffffff; font-size: 20px; font-weight: bold;}
.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus { color: #ffffff; background-color: transparent; }
.navbar-inverse .navbar-text { color: #ffffff; }
.navbar-inverse .navbar-nav > li > a { color: #ffffff; }
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus { color: #bbbbbb; background-color: transparent; }
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus { color: #ffffff; background-color: #0000e6; }
.navbar-inverse .navbar-nav > .disabled > a, .navbar-inverse .navbar-nav > .disabled > a:hover, .navbar-inverse .navbar-nav > .disabled > a:focus { color: #0000ff; background-color: transparent; }
.navbar-inverse .navbar-toggle { border-color: #0000ff; }
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus { background-color: #0000cc; }
.navbar-inverse .navbar-toggle .icon-bar { background-color: #ffffff; }
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border-color: #0000ed; }
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus { color: #ffffff; background-color: #0000e6; }
.navbar-inverse .navbar-nav > .dropdown > a:hover .caret { border-top-color: #ffffff; border-bottom-color: #ffffff; }
.navbar-inverse .navbar-nav > .dropdown > a .caret { border-top-color: #0000ff; border-bottom-color: #0000ff; }
.navbar-inverse .navbar-nav > .open > a .caret, .navbar-inverse .navbar-nav > .open > a:hover .caret, .navbar-inverse .navbar-nav > .open > a:focus .caret { border-top-color: #ffffff; border-bottom-color: #ffffff; }
@media (max-width: 767px) { .navbar-inverse .navbar-nav .open .dropdown-menu > .dropdown-header { border-color: #0000e6; }
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a { color: #ffffff; }
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus { color: #ffffff; background-color: transparent; }
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus { color: #ffffff; background-color: #0000e6; }
.navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > .disabled > a:focus { color: #444444; background-color: transparent; }
}
.navbar-inverse .navbar-link { color: #ffffff; }
.navbar-inverse .navbar-link:hover { color: #ffffff; }